/* your styles go here */
body, html{
  overflow-x: hidden;
}
@font-face {
    font-family: 'Font Awesome 5 Brands';
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/font-awesome/fa-brands-400.eot");
    src: url("../fonts/font-awesome/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("../fonts/font-awesome/fa-brands-400.woff2") format("woff2"), url("../fonts/font-awesome/fa-brands-400.woff") format("woff"), url("../fonts/font-awesome/fa-brands-400.ttf") format("truetype"), url("../fonts/font-awesome/fa-brands-400.svg#fontawesome") format("svg");
  }
  @font-face {
    font-family: 'Font Awesome 5 Free';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/font-awesome/fa-regular-400.eot");
    src: url("../fonts/font-awesome/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("../fonts/font-awesome/fa-regular-400.woff2") format("woff2"), url("../fonts/font-awesome/fa-regular-400.woff") format("woff"), url("../fonts/font-awesome/fa-regular-400.ttf") format("truetype"), url("../fonts/font-awesome/fa-regular-400.svg#fontawesome") format("svg");
  }
  @font-face {
    font-family: 'Font Awesome 5 Free';
    font-style: normal;
    font-weight: 900;
    src: url("../fonts/font-awesome/fa-solid-900.eot");
    src: url("../fonts/font-awesome/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("../fonts/font-awesome/fa-solid-900.woff2") format("woff2"), url("../fonts/font-awesome/fa-solid-900.woff") format("woff"), url("../fonts/font-awesome/fa-solid-900.ttf") format("truetype"), url("../fonts/font-awesome/fa-solid-900.svg#fontawesome") format("svg");
  }
/* Default CSS Starts */
.line{
    margin: 0;
}
.file-type{
    padding-top: 5px;
}
.form-control{
    border-color: #efefef;
    border-radius: 5px;
    transition: 0.3s all ease-in-out;
}
.form-control:focus{
    border-color: #ffba3b;
    transition: 0.3s all ease-in-out;
}
.custom-control{
    outline: none;
}

.sidebar{
  min-height: 100vh;
}

.roundy {
    border-radius: 5px;
}

.shadow {
    box-shadow: 0 0 20px 0px rgba(0,0,0,0.05)!important;
}

a.external{
    font-weight: 600;
    color: #666666;
    text-decoration: none;
}
a.external:hover{
    color: #ffba3b;
}

td.action-td{
    padding-top: 7px;
}
.table-striped thead th{
    border-bottom: 1px solid #fefefe;
}
.table-striped tbody tr:nth-of-type(odd) {
    background-color: #ffba3b0a;
}
.table-hover tbody tr{
    transition: 0.3s all ease-in-out;
}
.table-hover tbody tr:hover{
    background-color: #ffba3b2a;
    transition: 0.3s all ease-in-out;
}

.btn-outline-custom.btn-sm{
    border-radius: 3px;
    padding: 5px 10px;
    transition: 0.3s all ease-in-out;
}
.btn-outline-custom.btn-delete{
    color: red;
    border-color: red;
    transition: 0.3s all ease-in-out;
}
.btn-outline-custom.btn-delete:hover,
.btn-outline-custom.btn-delete:focus,
.btn-outline-custom.btn-delete:active {
    color: #ffffff;
    background-color: red;
    border-color: red;
    transition: 0.3s all ease-in-out;
}
.btn-outline-custom.btn-view{
    padding: 5px 9px;
    color: #ffba3b;
    border-color: #ffba3b;
    transition: 0.3s all ease-in-out;
}
.btn-outline-custom.btn-view:hover,
.btn-outline-custom.btn-view:focus,
.btn-outline-custom.btn-view:active{
    color: #ffffff;
    background-color: #ffba3b;
    border-color: #ffba3b;
    transition: 0.3s all ease-in-out;
}
/* Default CSS Ends*/
